DELETE_FROM_PAGE_CAC(9)

NAME
delete_from_page_cache - delete page from page cache

SYNOPSIS

void delete_from_page_cache(struct page * page);

ARGUMENTS

page
    the page which the kernel is trying to remove from page cache

DESCRIPTION

This must be called only on pages that have been verified to be in the page cache and locked. It will never put the page into the free list, the caller has a reference on the page.

COPYRIGHT